---------------------
PatchSet 3481 
Date: 2001/12/22 16:31:33
Author: jkay
Branch: push
Tag: (none) 
Log:

Error message for pushing stale content.

Members: 
	errors/Bulgarian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Czech/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Danish/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Dutch/ERR_CONFLICT:1.1->1.1.2.1 
	errors/English/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Estonian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Finnish/ERR_CONFLICT:1.1->1.1.2.1 
	errors/French/ERR_CONFLICT:1.1->1.1.2.1 
	errors/German/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Hungarian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Italian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Japanese/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Korean/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Polish/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Portuguese/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Romanian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Russian-1251/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Russian-koi8-r/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Serbian/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Simplify_Chinese/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Slovak/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Spanish/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Swedish/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Traditional_Chinese/ERR_CONFLICT:1.1->1.1.2.1 
	errors/Turkish/ERR_CONFLICT:1.1->1.1.2.1 

--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Bulgarian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,34 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+The system returned:
+<PRE><I>    %E</I></PRE>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Czech/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Danish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Dutch/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/English/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Estonian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Finnish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/French/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/German/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Hungarian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Italian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Japanese/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Korean/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Polish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Portuguese/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Romanian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Russian-1251/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Russian-koi8-r/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Serbian/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Simplify_Chinese/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Slovak/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Spanish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Swedish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Traditional_Chinese/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
--- /dev/null	Wed Feb 14 00:55:47 2007
+++ squid/errors/Turkish/ERR_CONFLICT	Wed Feb 14 00:56:49 2007
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
